<h1>Show Repository</h1>

<ul>

  <li>
    <strong>Name:</strong>
    <%= @repository.name %>
  </li>

  <li>
    <strong>Status:</strong>
    <%= @repository.status %>
  </li>

  <li>
    <strong>Url:</strong>
    <%= @repository.url %>
  </li>

  <li>
    <strong>Token:</strong>
    <%= @repository.token %>
  </li>

  <li>
    <strong>No commits:</strong>
    <%= @repository.no_commits %>
  </li>

  <li>
    <strong>Visibility:</strong>
    <%= @repository.visibility %>
  </li>

</ul>

<span><%= link "Edit", to: Routes.repository_path(@conn, :edit, @repository) %></span> |
<span><%= link "Back", to: Routes.repository_path(@conn, :index) %></span>
